/* KERANJANG BELANJA */
.cart-wrapper {
	
	.cart-list {
		
		.cart-item-list {
			
			.cart-item {
				padding-top: 1em;
				padding-bottom: 1em;
			}
		}
		
		.panel-heading {
			a {
				color: #3B3B3B;
				font-weight: bold;
				
				&:hover {
					color: #3B3B3B;
				}
			}
		}
	}
	
	span {
		line-height: normal;
		vertical-align: middle;
		display: inline-block;
	}
}